* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.olb {
  outline: 1px solid blue; }

.olr {
  outline: 1px solid red; }

.oly {
  outline: 1px solid yellow; }

.browsehappy {
  position: absolute;
  left: 25%;
  top: 0; }

a {
  text-decoration: none;
  color: #555; }
  a:hover {
    color: #888888; }

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
  font-weight: normal; }

h1 {
  margin-bottom: 20px;
  font-size: 32px; }
h2 {
  margin: 20px 0 18px;
  font-size: 22px;
  border: 1px solid #DDD1C3;
  padding: 6px 16px 10px;
  background: #EDE4DB;
  color: #372323;
  line-height: 30px;
}
  h2 a {
    text-decoration: underline;
  }

h3 {
  font-size: 20px;
  font-style: italic;
  line-height: 24px;
  margin-bottom: 24px;
  color: #664C3D;
  padding: 0 18px 18px;
  border-bottom: 1px solid #DDD1C3;
}
h4 {
  font-size: 20px;
  font-style: italic;
  line-height: 24px;
  margin-bottom: 24px;
  color: #664C3D;
  padding: 0;
}
p {
  margin-bottom: 16px;
  line-height: 18px;
  font-size: 14px; }

.content p img {
  float: left;
  margin: 0 20px 8px 0;
  border: 1px solid #DDD1C3;
  padding: 3px;
}
.content p img.right {
  float: right;
  margin: 0 0 8px 20px;
  border: 1px solid #DDD1C3;
  padding: 3px;
}
.content img {
  float: none;
  margin: 0 20px 8px 0;
  border: 1px solid #DDD1C3;
  padding: 3px;
}
.content ul li {
  line-height: 20px;
  font-size: 14px;
}

html {
  font-family: 'ff-tisa-web-pro', 'Tisa OT', Tisa, Georgia, serif;
  background-color: #F1EBE2;
  -webkit-font-smoothing: antialiased; }
  @media screen and (min-width: 63.125em)  {
    html {
      background: #F1EBE2 url(images/mainbkgr.jpg) 50% 0 no-repeat; } }

body {
  max-width: 63.125em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px; }
  body:after {
    content: "";
    display: table;
    clear: both; }

.clear {
  clear: both;
}

.container {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%; }
  .container:last-child {
    margin-right: 0; }

.header {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%; }
  .header:last-child {
    margin-right: 0; }
  @media screen and (max-width: 63.125em)  {
    .header {
      display: table;
      width: 100%;
      table-layout: fixed;
      background-color: #682E2E; }
      .header:after {
        content: "";
        display: table;
        clear: both; } }
  .header .mobileMenu {
    display: table-cell;
    width: 23.07692%;
    background-color: #A6A744;
    text-align: center; }
  .header .banner {
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center; }
    @media screen and (max-width: 63.125em)  {
      .header .banner {
        display: table-cell;
        width: 76.92308%;
        padding: 2.35765%; } }
    .header .banner .title {
      font-family: "bickham-script-pro";
      color: white;
      line-height: 50px;
      font-size: 55px; }
    @media screen and (min-width: 63.125em)  {
      .header .banner {
        display: block;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: left; }
        .header .banner:after {
          content: "";
          display: table;
          clear: both; }
        .header .banner .title {
          float: left;
          display: block;
          margin-right: 2.17235%;
          width: 52.84353%;
          padding-left: 50px;
          color: #1A1612;
          line-height: 85px;
          font-size: 90px; }
          .header .banner .title:last-child {
            margin-right: 0; }
        .header .banner .rating {
          float: left;
          display: block;
          margin-right: 2.17235%;
          width: 13.54647%;
          text-align: right;
          margin-top: 30px; }
          .header .banner .rating:last-child {
            margin-right: 0; }
        .header .banner .contact {
          float: left;
          display: block;
          margin-right: 2.17235%;
          width: 29.26529%;
          text-align: center; }
          .header .banner .contact:last-child {
            margin-right: 0; }
          .header .banner .contact p {
            margin-bottom: 10px; }
          .header .banner .contact .tel, .header .banner .contact .mob {
            font-weight: 600; }
          .header .banner .contact .tel {
            font-size: 24.375px; }
          .header .banner .contact .mob {
            font-size: 21.5625px; } }

.navButton {
  width: 50px;
  height: 50px;
  margin-bottom: 15px;
  background: transparent url(images/menuicon_m.jpg) 50% 50% no-repeat;
  background-size: 100%;
  border: none; }

nav {
  display: block; }
  nav:after {
    content: "";
    display: table;
    clear: both; }
  nav .menu {
    float: left;
    display: block;
    margin-right: 2.17235%;
    width: 100%;
    display: none;
    background-color: #A6A744; }
    nav .menu:last-child {
      margin-right: 0; }
    @media screen and (min-width: 63.125em)  {
      nav .menu {
        display: block;
        background-color: #682E2E;
        border-bottom: 5px solid white;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px; }
        nav .menu > .menuItem {
          display: inline-block; }
        nav .menu .subMenu {
          background-color: #682E2E; } }

.menu {
  margin: 0;
  padding: 0;
  z-index: 999; }
  .menu .menuItem {
    width: 100%;
    text-align: left;
    font-size: 16.875px; }
    .menu .menuItem a {
      display: inline-block;
      padding: 15px 20px;
      border-bottom: 1px solid #bebe60;
      color: white; }
      .menu .menuItem a:hover, .menu .menuItem a a:active, .menu .menuItem a a:focus {
        color: #D6C5BE; }
    .menu .menuItem.active a {
      color: #D6C5BE; }
    .menu .menuItem:hover .subMenu {
      display: block;
      border-top: 0 none; }
    @media screen and (min-width: 63.125em)  {
      .menu .menuItem {
        width: auto;
        display: inline;
        position: relative;
        border-right: 1px solid #7F4D4D; }
        .menu .menuItem a {
          display: inline-block;
          padding: 15px 20px;
          border-bottom: none;
          font-size: 15px;
          text-align: center;
          line-height: 1; }
        .menu .menuItem.last {
          border-right: none; }
        .menu .menuItem .subMenu {
          position: absolute;
          left: -9999px;
          white-space: nowrap;
          top: 100%;
          border-top: 5px solid white; }
          .menu .menuItem .subMenu a {
            display: block;
            text-align: left;
            padding: 0 18px 0 18px; }
          .menu .menuItem .subMenu .first a {
            padding-top: 10px; }
          .menu .menuItem .subMenu .last a {
            padding-bottom: 20px; }
        .menu .menuItem:hover > .subMenu {
          left: -3px; } }
  .menu .first {
    border-top: none; }
  .menu > .first {
    padding-top: 20px; }
    @media screen and (min-width: 63.125em)  {
      .menu > .first {
        padding-top: 0; } }

nav .subMenu {
  display: none;
  z-index: 999;
  border-top: 0 none;
  padding: 0; }
  nav .subMenu .menuItem a {
    padding-left: 40px;
    border: 0 none; }
    nav .subMenu .menuItem a:hover, nav .subMenu .menuItem a a:active, nav .subMenu .menuItem a a:focus {
      color: #D6C5BE; }
  nav .subMenu .last {
    border-bottom: 1px solid #bebe60; }

nav .menu.open {
  display: block;
  width: 100%;
  height: auto; }

.mobile-callout {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%;
  display: table;
  width: 100%;
  table-layout: fixed;
  text-align: center; }
  .mobile-callout:last-child {
    margin-right: 0; }
  .mobile-callout:after {
    content: "";
    display: table;
    clear: both; }
  .mobile-callout .mobile-rating, .mobile-callout .booking {
    vertical-align: top;
    padding-top: 20px;
    padding-bottom: 20px; }
  .mobile-callout .mobile-rating {
    display: table-cell;
    width: 23.07692%;
    background-color: #E2DDC2; }
    .mobile-callout .mobile-rating span {
      display: inline-block;
      width: 50px;
      height: 50px;
      background: transparent url(images/stars_m.jpg) 50% 50% no-repeat;
      background-size: 90%; }
  .mobile-callout .booking {
    display: table-cell;
    width: 76.92308%; }
    .mobile-callout .booking .button {
      display: table-cell;
      width: 80%;
      margin-left: 10.28426%;
      display: block;
      font-size: 16.875px; }

.masthead {
  z-index: 1; }
  @media screen and (max-width: 63.125em)  {
    .masthead {
      display: block; }
      .masthead:after {
        content: "";
        display: table;
        clear: both; }
      .masthead img {
        width: 100%; } }
  @media screen and (min-width: 63.125em)  {
    .masthead {
      display: table;
      width: 100%;
      table-layout: fixed; }
      .masthead:after {
        content: "";
        display: table;
        clear: both; }
      .masthead .slider {
        display: table-cell;
        width: 69.23077%; }
      .masthead .sidebar {
        display: table-cell;
        width: 30.76923%;
        vertical-align: top; }
        .masthead .sidebar .sbnav {
          margin: 0;
          padding: 0;
          list-style: none;
          font-family: "bickham-script-pro";
          line-height: 40px;
          font-size: 50px; }
          .masthead .sidebar .sbnav .sbnavItem a {
            display: block;
            background-color: black;
            border-left: 5px solid white;
            height: 105px;
            color: white;
            padding: 0 15px; }
            .masthead .sidebar .sbnav .sbnavItem a span {
              display: block;
              background: transparent url(images/arrow.png) 100% 90% no-repeat;
              padding-top: 55px; }
            .masthead .sidebar .sbnav .sbnavItem a:hover {
              color: #fff;
              background: rgba(0, 0, 0, 0.7);
              outline: none; }
          .masthead .sidebar .sbnav .item1, .masthead .sidebar .sbnav .item2 {
            border-bottom: 5px solid white; }
          .masthead .sidebar .sbnav .item1 a {
            background: rgba(0, 0, 0, 0.6); }
          .masthead .sidebar .sbnav .item2 a {
            background: rgba(0, 0, 0, 0.4); }
          .masthead .sidebar .sbnav .item3 a {
            background: rgba(0, 0, 0, 0.2); } }

.carousel {
  position: relative;
  overflow: auto; }
  .carousel ul {
    padding: 0;
    margin: 0; }
  .carousel li {
    list-style: none; }
  .carousel ul li {
    float: left; }
  .carousel .dots {
    position: absolute;
    right: 20px;
    bottom: 0; }
    .carousel .dots li {
      display: inline-block;
      width: 10px;
      height: 10px;
      margin: 0 5px;
      text-indent: -999em;
      border: 2px solid white;
      border-radius: 8px;
      cursor: pointer;
      opacity: 0.4;
      -webkit-transition: background 0.5s, opacity 0.5s;
      -moz-transition: background 0.5s, opacity 0.5s;
      transition: background 0.5s, opacity 0.5s; }
    .carousel .dots li.active {
      background: white;
      opacity: 1; }

.main {
  margin-top: 30px;
  margin-bottom: 10px; }
  @media screen and (max-width: 63.125em)  {
    .main {
      float: left;
      display: block;
      margin-right: 2.17235%;
      width: 84.28118%;
      margin-left: 7.85941%; }
      .main:last-child {
        margin-right: 0; } }
  .main .content {
    padding-bottom: 25px; }
    .main .content h1 {
      color: #372323;
      line-height: 36px; }
    .main .content p {
      line-height: 20px; }

.subnav {
  margin-bottom: 20px; }
  .subnav:after {
    content: "";
    display: table;
    clear: both; }
  .subnav .nav-button {
    display: block;
    margin-bottom: 10px;
    font-size: 18.75px; }

@media screen and (min-width: 63.125em)  {
  .main {
    display: block; }
    .main:after {
      content: "";
      display: table;
      clear: both; }
    .main .content {
      float: left;
      display: block;
      margin-right: 2.17235%;
      width: 68.56235%; }
      .main .content:last-child {
        margin-right: 0; }
      .main .content .homecontent {
        float: left;
        display: block;
        margin-right: 3.16844%;
        width: 77.07368%; }
        .main .content .homecontent:last-child {
          margin-right: 0; }
      .main .content .callout {
        float: left;
        display: block;
        margin-right: 3.16844%;
        width: 19.75788%;
        margin-left: -0.809em;
        border-left: 2px solid #C1BCB5;
        color: #372323;
        line-height: 16px; }
        .main .content .callout:last-child {
          margin-right: 0; }
        .main .content .callout i, .main .content .callout b, .main .content .callout a {
          display: block;
          padding-left: 1.618em; }
        .main .content .callout b, .main .content .callout a {
          font-size: 15.9375px; }
        .main .content .callout img {
          margin-bottom: 15px; }
        .main .content .callout i {
          margin-bottom: 10px;
          font-size: 14.0625px; }
        .main .content .callout a {
          font-weight: bold; }
        .main .content .callout hr {
          margin-left: 1.618em;
          border-top: 1px dotted #372323; }
    .main .content .callout, .main .subnav-wrapper {
      margin-top: -10px; }
    .main .subnav-wrapper {
      float: left;
      display: block;
      margin-right: 2.17235%;
      width: 29.26529%;
      background: transparent url(images/boxshadow.jpg) center bottom no-repeat;
      padding-bottom: 23px; }
      .main .subnav-wrapper:last-child {
        margin-right: 0; }
      .main .subnav-wrapper .subnav {
        height: 240px;
        background: url(images/boxbkgr.jpg) 0 0 no-repeat;
        padding: 15px; }
        .main .subnav-wrapper .subnav .nav-button {
          margin-bottom: 10px;
          padding-top: 8px;
          padding-bottom: 10px;
          font-size: 15.9375px; }
  .content {
    clear: both;
    padding-left: 20px;
    padding-right: 20px; }
  body.home .content {
    padding-right: 0; }
    body.home .content .homecontent {
      padding-right: 20px; } }

.awards {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%;
  margin-bottom: 20px;
  text-align: center; }
  .awards:last-child {
    margin-right: 0; }
  @media screen and (min-width: 63.125em)  {
    .awards {
      border-top: 4px solid #C1BCB5;
      margin-bottom: 0;
      padding-right: 40px; }
      .awards img {
        float: right;
        margin-top: -20px;
        width: 212px; } }

form ul {
  list-style-type: none;
  padding: 0;
  margin: 10px 0 0 0; }
  form ul li {
    padding-bottom: 10px; }
@media screen and (min-width: 63.125em)  {
  form ul li {
    padding-bottom: 20px; }
  form .error {
    margin-left: 4.2358em;
    padding-left: 20px; } }

label {
  display: block;
  padding-bottom: 10px; }
  @media screen and (min-width: 63.125em)  {
    label {
      display: inline-block;
      width: 4.2358em; } }

.msg label {
  vertical-align: top;
  padding-top: 2px; }

input {
  line-height: 1.2; }

input, textarea {
  width: 100%;
  border: 1px solid white;
  padding: 5px; }
  @media screen and (min-width: 63.125em)  {
    input, textarea {
      width: 21.17901em; } }

.buttons {
  margin: 0; }
  .buttons button {
    padding: 10px 20px;
    border-style: none; }
  @media screen and (min-width: 63.125em)  {
    .buttons {
      margin: 0 4.2358em; } }

.error {
  font-size: 11.25px;
  color: #888888; }

.mobile-getintouch {
  max-width: 63.125em;
  margin-left: auto;
  margin-right: auto; }
  .mobile-getintouch:after {
    content: "";
    display: table;
    clear: both; }

.footer {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%; }
  .footer:last-child {
    margin-right: 0; }

.footer, .mobile-getintouch {
  clear: both;
  font-size: 11.25px;
  text-align: center; }

.getintouch-wrap {
  clear: both;
  margin-bottom: 15px;
  background-color: #682E2E; }

.mobile-getintouch .buttons {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }
  .mobile-getintouch .buttons:last-child {
    margin-right: 0; }
  .mobile-getintouch .buttons .button {
    float: left;
    display: block;
    margin-right: 2.17235%;
    width: 29.26529%;
    padding-left: 0;
    padding-right: 0;
    font-size: 13.59375px;
    margin-left: 7.85941%; }
    .mobile-getintouch .buttons .button:last-child {
      margin-right: 0; }
    .mobile-getintouch .buttons .button:first-child {
      margin-left: 15.71882%; }

.footer .mininav {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%;
  margin: 6px 0 0 0;
  padding: 0; }
  .footer .mininav:last-child {
    margin-right: 0; }
  .footer .mininav li {
    display: inline-block; }
@media screen and (min-width: 63.125em)  {
  .footer {
    float: left;
    display: block;
    margin-right: 2.17235%;
    width: 76.42176%;
    margin-top: -30px;
    padding-left: 1.618em;
    text-align: left; }
    .footer:last-child {
      margin-right: 0; }
    .footer div, .footer .mininav {
      display: inline-block; }
    .footer .getintouch {
      font-weight: bold;
      margin-right: 10px; }
      .footer .getintouch span {
        padding-right: 10px; }
    .footer .mininav {
      float: right;
      margin-top: 0;
      width: auto;
      padding-right: 40px; } }

.social-icons {
  float: left;
  display: block;
  margin-right: 2.17235%;
  width: 100%;
  padding-top: 30px; }
  .social-icons:last-child {
    margin-right: 0; }
  .social-icons .social {
    background-image: url(images/iconsocial-m.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 37px;
    height: 37px; }
  .social-icons .fb, .social-icons .tw {
    margin-right: 10px; }
  .social-icons .fb {
    background-position: 0 0; }
    .social-icons .fb:hover {
      background-position: 0 -41px; }
  .social-icons .tw {
    background-position: -44px 0; }
    .social-icons .tw:hover {
      background-position: -44px -41px; }
  .social-icons .owl {
    background-position: -88px 0; }
    .social-icons .owl:hover {
      background-position: -88px -41px; }

.subnav .social {
  background-image: url(images/iconsocial.jpg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 26px;
  height: 26px;
  opacity: 0.8; }
.subnav .label {
  float: left;
  padding-top: 0px;
  padding-right: 10px; }
.subnav .fb {
  background-position: 0 0; }
.subnav .tw {
  background-position: -28px 0;
  margin-right: 5px; }
.subnav .owl {
  background-position: -55px 0; }
.subnav .no-hover {
  padding-top: 8px !important;
  padding-bottom: 8px !important; }

.button, .nav-button {
  display: inline-block;
  padding: 15px; }

.button {
  line-height: 1;
  display: inline-block;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px; }

.nav-button, input, textarea {
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px; }

.btn-white {
  background-color: white;
  color: #372323; }
  .btn-white:hover {
    color: #372323;
    background-color: #ece5dc; }
  .btn-white.no-hover:hover {
    background-color: white; }

.btn-light {
  background-color: #D6C5BE;
  color: #682E2E; }
  .btn-light:hover {
    background-color: #c2a99f; }

.btn-dark {
  background-color: #7F4D4D;
  color: white; }
  .btn-dark:hover {
    background-color: #9f6060; }

@media screen and (max-width: 63.125em)  {
  html body .desktop {
    display: none !important; } }

@media screen and (min-width: 63.125em)  {
  html body .mobile {
    display: none !important; } }




/* IMAGE LIGHTBOX SELECTOR */
#imagelightbox {
  cursor: pointer;
  position: fixed;
  z-index: 10000;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
  box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}


/* ACTIVITY INDICATION */
#imagelightbox-loading,
#imagelightbox-loading div {
  border-radius: 50%;
}

#imagelightbox-loading {
  width: 2.5em; /* 40 */
  height: 2.5em; /* 40 */
  background-color: #444;
  background-color: rgba( 0, 0, 0, .5 );
  position: fixed;
  z-index: 10003;
  top: 50%;
  left: 50%;
  padding: 0.625em; /* 10 */
  margin: -1.25em 0 0 -1.25em; /* 20 */
  -webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
  box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
}
  #imagelightbox-loading div {
    width: 1.25em; /* 20 */
    height: 1.25em; /* 20 */
    background-color: #fff;
    -webkit-animation: imagelightbox-loading .5s ease infinite;
    animation: imagelightbox-loading .5s ease infinite;
  }

  @-webkit-keyframes imagelightbox-loading {
    from { opacity: .5; -webkit-transform: scale( .75 ); }
    50%  { opacity: 1;  -webkit-transform: scale( 1 ); }
    to   { opacity: .5; -webkit-transform: scale( .75 ); }
  }
  @keyframes imagelightbox-loading {
    from { opacity: .5; transform: scale( .75 ); }
    50%  { opacity: 1;  transform: scale( 1 ); }
    to   { opacity: .5; transform: scale( .75 ); }
  }


/* OVERLAY */
#imagelightbox-overlay {
  background-color: #333;
  background-color: rgba(0,0,0,0.7);
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}


/* "CLOSE" BUTTON */
#imagelightbox-close {
  width: 2.5em;
  height: 2.5em;
  text-align: left;
  background-color: #555;
  border-radius: 50%;
  position: fixed;
  z-index: 10002;
  top: 2.5em;
  right: 2.5em;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
  -webkit-appearance:caret;
}
  #imagelightbox-close:hover,
  #imagelightbox-close:focus {
    background-color: #111;
  }
  #imagelightbox-close:before,
  #imagelightbox-close:after {
    width: 2px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: 50%;
    margin-left: -1px;
  }
  #imagelightbox-close:before {
    -webkit-transform: rotate( 45deg );
    -ms-transform: rotate( 45deg );
    transform: rotate( 45deg );
  }
  #imagelightbox-close:after {
    -webkit-transform: rotate( -45deg );
    -ms-transform: rotate( -45deg );
    transform: rotate( -45deg );
  }


/* NAVIGATION */
#imagelightbox-nav {
  background-color: #444;
  background-color: rgba( 0, 0, 0, .6 );
  border-radius: 20px;
  position: fixed;
  z-index: 10001;
  left: 50%;
  bottom: 3.75em;
  padding: 0.313em;
  -webkit-transform: translateX( -50% );
  -ms-transform: translateX( -50% );
  transform: translateX( -50% );
}
  #imagelightbox-nav button {
    width: 1em;
    height: 1em;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    margin: 0 0.313em;
  }
  #imagelightbox-nav button.active {
    background-color: #fff;
  }


/* ARROWS */
.imagelightbox-arrow {
  width: 3.75em; /* 60 */
  height: 7.5em; /* 120 */
  background-color: #444;
  background-color: rgba( 0, 0, 0, .6 );
  vertical-align: middle;
  display: none;
  position: fixed;
  z-index: 10001;
  top: 50%;
  margin-top: -3.75em; /* 60 */
  -webkit-appearance:caret;
}
.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus {
  background-color: #666;
  background-color: rgba( 0, 0, 0, .85 );
}
.imagelightbox-arrow:active {
  background-color: #111;
}
  .imagelightbox-arrow-left {
    left: 2.5em; /* 40 */
  }
  .imagelightbox-arrow-right {
    right: 2.5em; /* 40 */
  }
  .imagelightbox-arrow:before {
    width: 0;
    height: 0;
    border: 1em solid transparent;
    content: '';
    display: inline-block;
    margin-bottom: -0.125em; /* 2 */
  }
    .imagelightbox-arrow-left:before {
      border-left: none;
      border-right-color: #fff;
      margin-left: -0.313em; /* 5 */
    }
    .imagelightbox-arrow-right:before {
      border-right: none;
      border-left-color: #fff;
      margin-right: -0.313em; /* 5 */
    }

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow {
  -webkit-animation: fade-in .25s linear;
  animation: fade-in .25s linear;
}
  @-webkit-keyframes fade-in {
    from  { opacity: 0; }
    to    { opacity: 1; }
  }
  @keyframes fade-in
  {
    from  { opacity: 0; }
    to    { opacity: 1; }
  }

@media only screen and (max-width: 41.250em) /* 660 */
{
  #container
  {
    width: 100%;
  }
  #imagelightbox-close {
    top: 1.25em; /* 20 */
    right: 1.25em; /* 20 */
  }
  #imagelightbox-nav {
    bottom: 1.25em; /* 20 */
  }

  .imagelightbox-arrow {
    width: 2.5em; /* 40 */
    height: 3.75em; /* 60 */
    margin-top: -2.75em; /* 30 */
  }
  .imagelightbox-arrow-left {
    left: 1.25em; /* 20 */
  }
  .imagelightbox-arrow-right {
    right: 1.25em; /* 20 */
  }
}

@media only screen and (max-width: 20em) {
  .imagelightbox-arrow-left {
    left: 0;
  }
  .imagelightbox-arrow-right {
    right: 0;
  }
}

.thumb {
  /*display: inline-block;*/
  float: left;
  width: 140px;
  height: 140px;
  overflow: hidden;
  margin: 5px 8px 10px;
  padding: 0px;
  border: 1px solid #DDD1C3;
}
  .thumb:hover{
    border-color: #666;
  }
  .thumb img {
    max-width: 150%;
    border: none;
    padding: 0px !important;
    margin: 0px !important;
  }

.galleryLink {
  display: inline-block;
  width: 205px;
  padding: 3px 3px 10px 3px;
  margin-right: 10px;
  margin-top: 20px;
  border: 1px solid #DDD1C3;
  border-radius: 4px;
  text-align: center;
  color: #372323;
  font-size: 16px;
  -webkit-transition: .2s;
     -moz-transition: .2s;
      -ms-transition: .2s;
       -o-transition: .2s;
          transition: .2s;
}
  .galleryLink img {
    max-width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
    opacity: 1;
  }
  .galleryLink:hover img {
    opacity: 0.8;
  }


.breaking, .breaking-booknow {
  margin: 35px 0 15px;
  border: 1px solid #DDD1C3;
  padding: 10px 16px 20px;
  background: #EDE4DB;
  color: #372323;
}
.breaking-booknow {
  background: #672E2E;
}

  .breaking h4, .breaking-booknow h4 {
    font-size: 22px;
    line-height: 30px;
    margin: 5px 0px 10px;
  }

  .breaking p, .breaking-booknow p {
    margin-bottom: 5px;
  }
    .breaking-booknow h4 {
    color: #F1EBE2;
    font-size: 30px;
    border-bottom: 1px dotted #F1EBE2;
    padding-bottom: 12px;
  }

  .breaking-booknow p {
    color: #F1EBE2;
    font-size: 15px;
    line-height: 20px;
  }